components:
  schemas:
    VirtualMedia_VirtualMedia:
      $ref: http://redfish.dmtf.org/schemas/v1/VirtualMedia.v1_6_3.yaml#/components/schemas/VirtualMedia_v1_6_3_VirtualMedia
      description: The VirtualMedia schema contains properties related to the monitor
        and control of an instance of virtual media, such as a remote CD, DVD, or
        USB device.  A manager for a system or device provides virtual media functionality.
      x-longDescription: This resource shall represent a virtual media service for
        a Redfish implementation.
title: '#VirtualMedia.VirtualMedia'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
